@charset "utf-8";
/*---------------------
 2017.01.11  creates KINET
-----------------------*/

@media only screen and (max-width: 767px) {


img{
max-width: 100%;
height: auto;
width /***/:auto;
}


/*----------------------------- */
 waku etc
/*----------------------------- */

.wrap_shellpink {
background:#ffffef;
text-align: left;
padding: 10px;
border:solid 4px #FBDAC8;
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
}
.wrap_cha table {
padding: 0px;
margin: 0px 10px;
}
.wrap_cha th,
.wrap_cha td{
padding: 0.5em 5px;
}
/*--  tb_burlywood -- */
.tb_burlywood table ,
.line_burlywood table {
border-bottom:0;
width:100%;
padding: 0;
margin:  10px 0px;
}
.tb_burlywood tr ,
.line_burlywood  tr {
display: block;
}
.tb_burlywood th,
.line_burlywood th {
font-weight: bold;
color:#8b6508;
padding: 0.5em 6px;
}
.tb_burlywood td ,
.line_burlywood td {
display: block;
padding: 0.5em 6px;
border:0;
border-bottom:1px solid #c1b199;
}
/*--  line_burlywood -- */
.line_burlywood td.cont { 
padding: 0 6px 15px 6px;
}
.line_burlywood tr.line td ,
.line_burlywood tr.line th {
border-top:0;
}

/*-------------------
 Wrappers
-------------------*/
#wrapper {
width: 100%;
border:0;
padding: 0px;
margin: 0px auto;
}
#container {
width: 100%;
padding: 0px ;
margin: 0 auto;
}


/*-------------------
 Header
-------------------*/
#header { 
width:100%;
height: auto;
width /***/:auto;
}

/*-------------------
 Contents header Nav
-------------------*/
.header_nav_pan ul  { 
display: block;
width:100%;
padding: 0;
margin:  0;
}



/*------------------ 
 Contents
 ----------------- */

#contents { 
clear: both;
text-align:center;
padding: 8px;
margin:  auto;
}
.contents_left_area {
clear: both;
width: 100%;
}
.contents_right_area {
clear: both;
width: 100%;
padding: 20px 0px ;
}
#contents h2 {
font-size: 1.571em ;
line-height: 135%;
}
#contents h3 {
font-size: 1.5em ;
line-height: 135%;
}
/*--  会長挨拶 -- */
.greeting_note {
width: 100%;
}
.greeting_note img {
width: 40%;
max-width:170px;
}

/*--  Twitter Facebook -- */
.official_account_pan img {
width: auto;
height:40px;
}

/*--  更新情報 -- */
.updateinfowrap { 
padding: 6px;
margin: 6px;
}
.updateinfo { 
padding: 2px;
}
.updateinfo dt ,
.updateinfo dd { 
clear: both;
float: none;
width:auto;
}

/*--  最新のお知らせ -- */
.latestnoticewrap {
height:auto;
word-wrap: break-word;
}
.notnewline br {
display: none;
}

.hgtshort ,
.hgusually ,
.hglong {
overflow-y: visible;
height:auto;
}



.contents_nav {
width: 98%;
background:#ffffee url(../img/contents_nav_figure.png) 0 0 no-repeat;
line-height: 1.5em;
text-align:center;
padding:5.0em 0px 0px 0px;
margin: 6px ;
border:solid 1px #8d7f44;
border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
}
.contents_nav p {
margin: 0.5em 42px 0 62px;
}
.contents_nav  br.notnewline {
display: none;
}

#contents .contents_nav h3 {
font-size: 1.429em ;
}
#contents .contents_nav a {
font-size: 1.143em ;
}

#contents .main_box {
padding: 1em 5px;
margin:  0;
}
#contents .main_box ul {
margin: 0;
padding:0 ;
}
#contents .main_box ul li {
padding:0 ;
}


/*--  history 協会の概要 -- */
.history th {
width:5.8em;
}

.history tr {
vertical-align: top;
}
.history dd {
width: 90%;
}
.line_burlywood th.month {
text-align: left;
}

/*--  officer -- */
.tb_burlywood th {
display: block; 
width: 100%;
background-color: #ffe4c2;
border:0;
}

/*----------------------------- */
/*--  会員紹介 search/index -- */
.search_listkensaku dt {
clear: both;
width: 10%;
}
.search_listkensaku dd {
width: 88%;
}
.search_listkensaku dd.sendan {
width: 88%;
}
.search_katudolist .wh50 {
width:100%;
}

.search_katudolist thead {
display: none;
}
.search_katudolist table {
font-size:1rem;
width: calc( 100% - 10px ) 
}
.search_katudolist tr {
display: block; 
padding-bottom:10px;
border-bottom:1px solid #c1b199;
}
.search_katudolist td {
display: block; 
text-align: left;
border: 0;
padding: 0.5em 1em;
}
.search_katudolist td:nth-of-type(1):before { 
content: "[更新日時]\A"; 
white-space: pre;
color: #966;
}
.search_katudolist td:nth-of-type(2):before { 
content: "[お知らせ内容]\A"; 
white-space: pre;
color: #966;
}
.search_katudolist td:nth-of-type(3):before { 
content: "[開催日 発売日など]\A";
white-space: pre; 
color: #966;
}
.search_katudolist td:nth-of-type(4):before { 
content: "[開催場所]\A"; 
white-space: pre;
color: #966;
}
.search_katudolist td:nth-of-type(5):before { 
content: "[投稿者]\A"; 
white-space: pre;
color: #966;
}
.search_katudolist .while br {
display: none;
}





/*--  会員検索-- */
.search_record {
width:100%;
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
}
.search_list-none {
width:80%;
}
.search_record th {
width:100%;
}
.search_record td {
width:100%;
}

.search_record td.search_listshosai {
text-align:right;
width:100%;
}



/*----------------------------- */
/*--  支部案内 -- */
.branchguide {
}

.branchguide dl {
clear: both;
width: 100%;
padding: 0;
margin: 0px;
}
.branchguide dt {
clear: both;
width: 100%;
}
.branchguide dd {
clear: both;
width: 100%;
border: 0;
}

/*----------------------------- */
/*--  出版物のご案内 -- */
.bookphot ,
.booknote ,
.booketc {
display: block;
float: none;
width: auto;
}
#contents .book h3 {
font-size: 18px ;
}

.book_wrap_cha td {
display: block;
border: 0;
width: 100%;
padding: 0.3em 10px;
}
.book_wrap_cha tr {
border:1px solid #966;
}
.bookimg {
text-align: left;
}
.bookphot {
width: 50%;
min-height: 120px;
text-align:center;
margin:  auto;
}





/*--  今月の占い -- */
.month_fortune {
padding: 4px;
margin: 0px;
}
.for_svsmartphonenav { 
text-align:center;
margin:  20px auto;
}

.for_svsmartphonenav ul {
text-align:center;
margin:  0  0 0 6px;
}
.for_svsmartphonenav li { 
float: left;
display:block;
list-style-type: none;
width: 48%; 
margin:  0 2px;
}
.for_svsmartphonenav img {
width: 100%;
}
.for_svsmartphonenav a {
width: 100%; 
display: block;
}

/*--  西洋占星学 -- */


.for_astrology_svnav table{
width: 100%;
border: 1px solid #EACACC;
}
.for_astrology_svnav td {
border: 1px solid #EACACC;
width: 16.6%;
font-size: 12px ;
padding: 6px 0px;
}




/*--  九星気学 -- */
.for_kyuseikigaku {
padding: 2em 0;
margin:  0 0 ;
}
.for_kyuseikigaku table {
}
.for_kyuseikigaku th ,
.for_kyuseikigaku td {
font-size: 0.643em ;
line-height:120%;
padding:  0.5em 0.2em;
}
.thismonth {
padding: 0px;
margin: 0px;
}


/*----------------------------- */
/*--  お知らせ info-- */

.info {
padding:  0 0px ;
margin:  0 auto;
white-space: normal;
}
#contents .info h3 {
font-size: 1.0em ;
}
.info th {
width: 100%;
}
#contents .info img {
max-width: 98%;
}

.info iframe {
width: 90%;
max-width: 380px;
}
.info_left_float_wh40 ,
.info_left_float_wh60 {
width: 100%;
}

#contents .info img.rf {
width:20%;
}
#contents .info img.w100hf {
width:50%;
max-width: 100px;
}
#contents .info img.w200hf {
width:50%;
max-width: 200px;
}


/*--  無料メール鑑定 -- */

.free_fortune_app_example {
background:#fff;
background-image: url(../img/co_deco_arabesque01.png), url(../img/co_deco_arabesque02.png);
background-position: left top,right bottom;
background-repeat: no-repeat;
border:solid 1px #9f9254;
border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
width: 100%;
margin: 0 0 32px 0; 
padding: 10px;
}
.free_fortune_app_example .app_consult ,
.free_fortune_app_example .app_opinion {
width: 100%;
margin: 0px 0  20px 0 ; 
}

#contents .app_opinion h3 ,
#contents .app_consult h3 {
color:#fff;
margin: 30px 0 8px 0 ; 
padding: 0.5em;
}


.app_note .sign { 
float: none; 
width:100%;
}
.app_note .sign dl { 
width:100%;
}
.app_note .sign dt ,
.app_note .sign dd { 
display:block;
width:100%;
margin: 0 ; 
padding: 0;
}
.app_note .s_sendan {
width:100%; 
}
.s_sendan_l ,
.s_sendan_r  {
float: left;
text-align:left;
}
.s_sendan_l {
width:30%;
}
.s_sendan_r { 
width: calc( 100% - 32% ) ;
padding:0 0 0 1em;
}
.s_sendan_r img { 
width:100%;
max-width: 240px ;
}






/*----------------------------- */
/*--  お問合せ -- */
.contactus .inputsize {
width: 95%;
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
}
.contactus_building ,
.contactus_irai_left ,
.contactus_irai_right {
clear: both;
width: 100%;
}


/*----------------------------- */
/*--  映像集 -- */
.video {

}
.video_note {
margin: 0.8em 6px;
}

#contents .video h3 {
font-size: 17px;
}

.video_note iframe {
width:100%; 
height:300px;
max-width:560px; 
max-height:315px;
}



/*------------------ 
 Footer
 ----------------- */

.footer { 
width: 100%;
height: auto;
line-height: 150%; 
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
}





/*-------------------
 Do not show 非表示
-------------------*/

.for_svnav ,
.while br ,
.nav {
display: none;
}



}
/* スマートフォン 
------------------------------------------------------------*/


@media only screen and (max-width: 320px) {

.info img {
max-width: 280px;
}


}
/* スマートフォン 
------------------------------------------------------------*/
